Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 16:49:00 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect As per your request I send you the picture and detail as you requested. But I didn't receive any reply from your side. As I told you earlier my order of bottle is white colour but you send us in pink colour this is not as per my order. This is completely your fault. You should replace As per my order. I a waiting required action as per my order.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233322